<!--
/* ==================================================
Styles used on the one form used on the web.
================================================== */
/* ===========================
Styles for the main table.
=========================== */
table.formTableClass {
	border-width: 1px 1px 1px 1px;
	border-spacing: 0px;
	border-style: solid solid solid solid;
	border-color: gray gray gray gray;
	border-collapse: collapse;
	background-color: white;
}
table.formTableClass th {
	border-width: 1px 1px 1px 1px;
	padding: 2px 2px 2px 2px;
	border-style: solid solid solid solid;
	border-color: gray gray gray gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.formTableClass td {
	border-width: 1px 1px 1px 1px;
	padding: 2px 2px 2px 2px;
	border-style: solid solid solid solid;
	border-color: gray gray gray gray;
	background-color: white;
	font-family: verdana, helvetica, geneva, arial;
	font-size: 11px;
	-moz-border-radius: 0px 0px 0px 0px;
}
-->
